body{background: #F9F9F9;}

.container{
  width:95%;
  margin:0 auto;
  font-family: Arial, Helvetica, sans-serif;
  color:#fff;
}

.div1{
  background: #5E4EF6;
  width:47%;
  min-height:500px;
  float:left;
  margin-right:2%;
}
.div2{
  background: #5E4EF6;
  width:47%;
  min-height:500px;
  float:left;
}

.div1 h2, .div2 h2{
  padding:0px; margin:0px;
  padding:8px;
}

.div1,.div2{
  border:6px solid red;

}

.div1 hr,.div2 hr{
  width: 60%;
  float:left;
  margin-left:8px;

}

.clear{clear:both}

.container p{ padding: 8px; text-align: justify; line-height:21px;}
